<?php

declare(strict_types=1);

namespace Plugin\tnt_stabila_shop\adminmenu\Controller;

class Support extends BaseController
{
    public function handleRequest(): void
    {
        $html = $this->smarty
            ->assign('pluginName', $this->plugin->getPluginID())
            ->fetch(self::SMARTY_PATH . 'backoffice.tpl');

        echo $html;
    }
}
